Ich nutze für meine Bilder das Plugin NextGEN Gallery.
Nach dem Update auf Version 2.0.0 wurden anstatt meiner Bildergallerien jedoch nur noch irgendwelche Fehlercodes angezeigt. Mit dem neuen Design der Programmoberfläche kamen wohl auch einige Fehler dazu. Ein manuelles Downgrade auf die vorherige Version 1.9.13 hat das Problem zum Glück behoben.
Gegen die immer wieder kommenden Update Erinnerungen hilft “Plugin Update Hider”.

Mal sehen ob das Problem irgendwann behoben wird, ich mir die Pro-Version für 29€ gönne oder das ganze wieder mit der Standard Gallerie von WordPress realisiere……

*Update*
Habe nun doch mal wieder ein Update gewagt.
Mit Version 2.0.58 läuft meine Gallery wohl wieder problemlos…